	
.WaGadgetEventsStateCalendar #idViewSwitchersTable span {background:#73bf43;}
.WaGadgetEventsStateCalendar #idViewSwitchersTable span:hover {background:#548c31;}
.WaGadgetBreadcrumbs ul li+li:before {background-color:#000;}

.gadgetStyle001 .gadgetStyleTitle {background:#73bf43;}
.WaGadgetUpcomingEvents.gadgetStyle001 ul li:first-child .title a:hover {color:#f1f1f1;}
.WaGadgetUpcomingEvents.gadgetStyle001 ul li:first-child {background:#73bf43;}
.WaGadgetUpcomingEvents.gadgetStyle001 ul li .date .time {background:#73bf43;}
		a:link {text-decoration:none; color:#73BF43;}
		div.chairTitle {color:#73BF43; font-size:36px; border-top:1px solid #73BF43; margin-top:50px; border-bottom:1px solid #73bf43; font-weight:bold; margin-bottom:50px}
		.mainHeader {width:980px; margin:0 auto;}
		.navLeft {float:left;}
		.navRight {float:right;}
		.mainNav {font-family:Open Sans, HelveticaNeue, Helvetica Neue, Helvetica, Arial, sans-serif; text-transform:uppercase;  margin-top:10px;  letter-spacing:.03em; font-size:14px; font-weight:bold;}
		.mainNav div {display:table; margin:0 auto;}
		.mainNav h2 {position:absolute; left:-2000em;}
		.mainNav ul {margin:0; padding:0;}
		.mainNav ul li {margin:0; padding:0; float:left; list-style-type:none;}
		.mainNav ul li a:link,.mainNav ul li a:visited {padding:20px 11px; display:block; color:#333c4e;}
		.mainNav ul li a:hover,.mainNav ul li a:active {color:#73bf43;}
		.logo {text-align:center; width:125px; float:left;}
		.nivo-directionNav,.nivo-controlNav {display:none;}
		
		@media screen and (max-width: 599px) {
	.mainHeader {width:100%; margin:0 auto;}
			.navLeft,.navRight {float:none; margin:0 auto; display:table; clear:both;}
			.mainNav {margin-top:0px; font-size:13px;}
			.mainNav ul li i {clear:both; text-align:center; display:block;}
			.mainNav ul li a:link,.mainNav ul li a:visited {padding:10px 8px;}
			.logo {float:none; margin:0 auto;}

}

@media only screen and (max-width:616px) {
	 .zoneContentWrap {background-image:none !important;}
}